Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:11:32 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C mohammed shabbir khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed shabbir khan Bot:  Hi Mohammed Shabbir Khan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4606804293 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97430611224            01:30 PM, 10th Oct                   MBS                   Hi Mohammed , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           01:30 PM, 10th Oct                     mohammed shabbir khan                    Hi Mr kabir           01:30 PM, 10th Oct                     mohammed shabbir khan                    I have my order for pickup           01:31 PM, 10th Oct                   MBS                   Please confirm if you are contacting regarding the following order number: 4606804293           01:31 PM, 10th Oct                     mohammed shabbir khan                    Yes           01:31 PM, 10th Oct                     mohammed shabbir khan                    I am traveling today to India           01:32 PM, 10th Oct                     mohammed shabbir khan                    So i need it early           01:32 PM, 10th Oct                   MBS                   I would like to inform you that your order (4606804293) is placed successfully on Oct 9, 2021. Please note the shipping time frame is 2-3 business days. And you will be informed once your order is ready for collection.           01:32 PM, 10th Oct                   MBS                   Unfortunetly, your order is still on its way to store. once it reached out, we will immediately inform you for collection.            01:32 PM, 10th Oct                     mohammed shabbir khan                    Can I collect it from some other place?           01:33 PM, 10th Oct                     mohammed shabbir khan                    Because otherwise i will be out of country for 45 days           01:33 PM, 10th Oct                     mohammed shabbir khan                    Is it possible to cancel the order?           01:34 PM, 10th Oct                     mohammed shabbir khan                    Are you there?           01:35 PM, 10th Oct                   MBS                   As per the status, the order is on its way to store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed back to you bank account           01:37 PM, 10th Oct                     mohammed shabbir khan                    Are you still there?           01:37 PM, 10th Oct                   MBS                   Is there anything else I can help you with today?           01:37 PM, 10th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:39 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3208013